uuid: 48a25fb4-0f70-4316-9279-a7d64e1398bb
langcode: fr
status: true
dependencies:
  module:
    - node
id: actus
label: Actus
type: 'canonical_entities:node'
pattern: '/actualites/[node:title]'
selection_criteria:
  e8d80d5b-710a-4f03-86a6-76d73172f224:
    id: 'entity_bundle:node'
    negate: false
    uuid: e8d80d5b-710a-4f03-86a6-76d73172f224
    context_mapping:
      node: node
    bundles:
      actualite: actualite
selection_logic: and
weight: -5
relationships: {  }
